
package = 'luafilesystem'
version = '1.8.0-1'
source = {
  url = "git+https://github.com/lunarmodules/luafilesystem",
 }
description = {
  detailed = "      LuaFileSystem is a Lua library developed to complement the set of\
      functions related to file systems offered by the standard Lua\
      distribution. LuaFileSystem offers a portable way to access the\
      underlying directory structure and file attributes.\
   ",
  license = "MIT/X11",
  summary = "File System Library for the Lua Programming Language",
 }
build = {
  copy_directories = {
   "docs",
   "tests",
  },
  modules = {
   lfs = "src/lfs.c",
  },
  type = "builtin",
 }
dependencies = {
  "lua >= 5.1",
 }